[Moin-user] Updated to 1.9.3, 'widget' theme support

Ted Stern dodecatheon at gmail.com
Tue Jul 12 13:40:23 EDT 2011


On 12 Jul 2011 01:16:12 -0700, Radomir Dopieralski wrote:
>
> Did you try contacting the author of that theme?

Just sent a message to him, and found this note about the theme:

http://www.mail-archive.com/moin-user@lists.sourceforge.net/msg03311.html

But no other comments to verify that this is the right approach.

Ted

>
> On Tue, Jul 12, 2011 at 03:34, Ted Stern <dodecatheon at gmail.com> wrote:
>> Hi all,
>>
>> I run a wiki farm of 14 wikis.
>>
>> I just updated from 1.8.4 to 1.9.3, no real problems.  Sinorca4moin,
>> my favorite theme, even works.
>>
>> However, there is one wiki in my farm whose users prefer the 'widget'
>> theme, and it has stopped working.
>>
>> Has anyone figured out how to upgrade the widget theme from 1.8.x to
>> 1.9.x?
>>
>> Thanks, Ted
>> --
>>  Frango ut patefaciam -- I break so that I may reveal
>>
>> ------------------------------------------------------------------------------
>> All of the data generated in your IT infrastructure is seriously valuable.
>> Why? It contains a definitive record of application performance, security
>> threats, fraudulent activity, and more. Splunk takes this data and makes
>> sense of it. IT sense. And common sense.
>> http://p.sf.net/sfu/splunk-d2d-c2
>> _______________________________________________
>> Moin-user mailing list
>> Moin-user at lists.sourceforge.net
>> https://lists.sourceforge.net/lists/listinfo/moin-user
>>

-- 
 Frango ut patefaciam -- I break so that I may reveal




More information about the Moin-user mailing list